html,
body {
margin: 0;
padding: 0;
min-width: 930px;
}
.promotional_price_footer {
text-align:right;
}
.ie8 .navbar-header {
width:960px;
margin:0 auto;
position:relative;
height:80px;
}
.ie8 .country {
position:absolute;
top:1em;
right:1em;
}
.ie8 .telephone {
position:absolute;
left:330px;
font-weight:bold;
margin:1em 0;
}
.ie8 .country.hidden-xs {
padding: 10px 0;
height: 42px;
margin-right: 2em;
border-radius:0;
background-color:transparent;
display:inline-block !important;
}
html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body {
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333333;background-color:#ffffff;
background: #c8c8c8;
background: -moz-linear-gradient(left, #c8c8c8 0%, #eeeeee 34%, #eeeeee 64%, #c8c8c8 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c8c8c8), color-stop(34%,#eeeeee), color-stop(64%,#eeeeee), color-stop(100%,#c8c8c8));
background: -webkit-linear-gradient(left, #c8c8c8 0%,#eeeeee 34%,#eeeeee 64%,#c8c8c8 100%);
background: -o-linear-gradient(left, #c8c8c8 0%,#eeeeee 34%,#eeeeee 64%,#c8c8c8 100%);
background: -ms-linear-gradient(left, #c8c8c8 0%,#eeeeee 34%,#eeeeee 64%,#c8c8c8 100%);
background: linear-gradient(to right, #c8c8c8 0%,#eeeeee 34%,#eeeeee 64%,#c8c8c8 100%);
}
.main_wrapper {
background:#fff;
padding: 1em;
margin: 0 auto;
border-radius: 5px;
}
a.btn,
.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
vertical-align: middle;
border-radius: 4px;
white-space: nowrap;
text-decoration:none;
color:#111;
background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
a.btn:hover,
btn:hover {
color:#666;
background:#ededed;
}
.btn_secondary {
color: #fff;
padding: .2em 1em;
border-width: 1px;
border-style: solid;
cursor: pointer;
border-radius:5px;
text-decoration:none;
}
.redt {
color:#3575B9;
}
.even {
background-color:inherit;
}
/* pick_site */
#content {
font-size:1em;
width: 65em;
padding: 2em;
margin:0 auto;
}
.picksite_thankyou {
max-width:50em;
}
.full_block {
padding:0;
}
.wide_block {
margin-bottom:1em;
font-size:1.1em;
}
.wide_block label {
font-weight:bold;
color:#222;
}
.wide_block label,
.wide_block select,
.wide_block input[type="password"],
.wide_block input[type="text"]{
font-size:1.1em;
}
input[type="password"],
input[type="text"],
textarea {
border:1px solid #666;
padding:.2em .3em;
border-radius:3px;
}
.signuplabel {
width: 291px;
display: inline-block;
text-align: right;
padding-right: 1em;
}
.wide_block .even,
.wide_block .odd {
margin-bottom:.5em;
}
.subtext {
font-size: 12px;
display: block;
font-style:italic;
color: #777777;
}
.hero {
height:auto;
}
.hero h1 {
margin:1em 0 .5em;
}
a[href="#content"],
.hero .steps {
display:none;
}
.half_block {
float:left;
width:40%;
padding:1em 1.5em;
}
.ie7 .half_block {
width:20em;
margin:0 2.5%;
}
.half_block .trans_note {
padding: 0;
margin: 0;
border: 0;
border-radius: 0;
background-color: transparent;
border-color: transparent;
color: inherit;
}
.half_block.signup {
width: 44%;
padding: 1em 1.5em;
}
.half_block .trans_note {
margin-top: 1em;
}
.half_block h2 {
margin:0 auto .25em;
font-size:2em;
}
.hb_cont .domain {
width:19em;
margin:0 auto;
padding:1em 0 0;
}
.hb_cont .domain label {
display:none;
}
.hb_cont input[type="text"] {
display:inline-block;
*display:inline;
zoom:1;
width:13em;
margin:0;
}
.hb_cont input[type="text"] {
width: 15em;
font-size: 1em;
}
#trans .inputbox {
width:17em;
}
.hb_cont .domain_example {
display:block;
margin:0 0 1em;
text-align:left;
}
.hb_cont label {
display:none;
}
.hb_cont input[type="submit"] {
margin-top:1em;
}
.note_text {
font-size:.9em;
}
/* pick_site - register domain suggestions */
.pcontent h1 {
font-size:1.5em;
}
.pcontent .warning {
background-color:inherit;
padding:0;
font-weight:normal;
}
.pcontent li {
list-style:none;
text-align:left;
color:#666;
}
.pcontent li a:first-child {
display:inline-block;
width:15em;
text-align:right;
}
#hidden_alternates {
display:none;
}
/* billing */
.content_wrap {
width:960px;
margin:0 auto;
}
.title_bar,.stitle {
margin:.8em 0 .3em;
font-size:1.8em;
}
.stitle {
font-size:2em;
}
.title_bar .steps {
display:none;
}
.billing_instructions {
font-size:1.2em;
}
/* billing - internal options section + billing info section */
.total_price,
.greent{
color:green;
font-weight:bold;
font-size:1.2em;
}
#internal_block {
background:#D7E8F8;
margin:1.5em 0;
padding:.5em 2em;
border-radius:.35em;
}
#internal_block .rcol {
display:inline-block;
}
/* billing - account information */
.signup_section {
padding:0;
list-style:none;
}
.signup_section .odd {
background:#FFF;
}
.signup_section select {
width:17.1em;
padding:.2em 0 0;
}
.signup_section .int_number {
width:9.5em;
}
.signup_section .rcol,
.signup_section .rightside {
display:block;
margin-left: 311px;
}
.lt_ie9 .signup_section .rcol,
.lt_ie9 .signup_section .rightside {
margin-left:18.8em;
}
#phone {
width:10em;
}
#phone_ext,
.account_info .phone_ext {
min-width:5em;
padding:.2em .2em 0;
}
.error {
color:#f00;
}
/* billing - package info section */
#package_info,.signup_success .password {
background:#FFF;
display:block;
margin:1.5em 0;
padding:.5em 2em;
border:1px solid #D7E8F8;
border-radius:.35em;
}
#package_info .signuplabel {
width: 260px;
font-weight: bold;
}
#package_info .signup_section .rcol,
#package_info .signup_section .rightside {
margin-left:15.65em;
}
#vat_first .signuplabel {
font-size:1.2em;
}
.vat_section label:not(.signuplabel) {
padding-left:.5em;
width:6em;
text-align:left;
text-transform:capitalize;
}
.vat_section .signuplabel {
font-weight: bold;
font-size: 1.1em;
}
.text_block.small {
font-size: .9em;
color: #555;
border: 1px solid #ddd;
border-radius: 5px;
padding: 1em;
margin-top: 3em;
}
#terms {
display:inline-block;
}
.text_block label[for="tos_agree"]{
cursor:pointer;
}
#package_info #terms .error {
margin-left:0;
}
#term {
width:24em;
}
.hide_domain_privacy {
display:none;
}
/* billing - billing info section */
.signup_section .toggle {
display:none;
clear:both;
}
#cc_num,.cc_icons {
display:inline-block;
vertical-align:top;
}
.cc_icons {
margin:.5em 0 0 .5em;
}
.paypal {
margin:1em 0 0;
vertical-align:-0.4em;
}
#tos_agree {
float:left;
margin:.8em 1.5em .8em 1em;
}
.billing_info .tos_agree_label {
display:inline;
width:auto;
padding:0;
text-align:left;
font-size:1em;
color:#666;
}
.text_block.small {
clear:both;
}
.text_block label {
color:inherit;
font-size:inherit;
}
#exp_month,select[name="exp_year"] {
display:inline;
width:5em;
}
#CVV2 {
width:4.2em;
text-align:center;
}
#pop_up {
display:none;
}
.signuplabel input[type="radio"] {
margin:0 .5em 0 0;
}
#signup_form {
margin-bottom:3em;
}
#signup_form button {
font-size:1.2em;
float:left;
}
/* billing - domain privacy lightbox */
.lightbox_content tr:hover,
.lightbox_content tr:hover td {
background:none;
color:inherit;
}
.lightbox_content td {
border:1px solid #3676B8;
}
.lightbox_content tr:first-child {
background:#80A5DB;
color:white;
}
/* success_upsell */
.page-success-upsell .price {
font-size: .8em;
color: #3575D3;
}
.ups_head {
display:block;
padding:1em 0 0;
font-size:2em;
}
/* success_upsell - additional domains */
.additional_domains h3 {
font-size:1.5em;
}
.additional_domains .added_domain {
font-size:1.1em;
display:block;
margin-left:2em;
}
/* success_upsell - upsell box */
.head_text {
font-size:1.5em;
}
.purchased_span {
font-size:.8em;
color:#3575D3;
position:absolute;
top:.9em;
right:1.25em;
}
.box_content {
margin:1em 0;
padding:1em 1em 3em;
position:relative;
border:1px solid #D7E8F8;
border-radius:.375em;
}
.lt_ie9 .box_content {
padding-bottom:4em;
}
.box_content:hover {
background:#F9F9F9;
}
.box_content.closed {
padding:1em;
overflow:hidden;
}
.box_text {
padding:.5em 0 1em;
}
.box_text p {
max-width:none;
margin:0;
}
.closed .box_text p:first-child {
display:block;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}
.closed .additional_info,.closed .box_text ul,.closed .box_text p {
display:none;
}
.add_terms {
float:right;
padding:1em 0 0 2em;
position:relative;
position:absolute;
right:1em;
bottom:1em;
}
.closed .add_terms {
position:static;
}
.ie7 .closed .add_terms {
margin:0 0 .5em;
}
.btn_primary,
.add_to_cart,
.terms_sexy {
background:#ECECEC;
float:right;
margin-right:0;
padding:.3em .5em;
border:1px solid #C7C7C7;
border-radius:5px;
font-size:1em;
cursor:pointer;
}
.btn_primary {
font-size:1.2em;
padding: .5em 1em;
}
.btn_primary:hover {
background:#6AB902;
}
.ie7 .add_to_cart,.ie7 .terms_sexy {
height:1.35em;
}
.ie7 .add_to_cart input,.ie7 .terms_sexy input {
vertical-align:.2em;
}
.add_to_cart input,.terms_sexy input {
cursor:pointer;
}
.lt_ie10 .add_to_cart,.lt_ie10 .terms_sexy {
border-radius:0;
}
.terms_sexy {
margin-right:-1em;
padding-right:.75em;
color:#666;
-webkit-transition:all .175s ease-in 0;
-moz-transition:all .175s ease-in 0;
-ms-transition:all .175s ease-in 0;
-o-transition:all .175s ease-in 0;
transition:all .175s ease-in 0;
z-index:99;
}
.terms_sexy.error {
width:auto;
border:#f00 1px solid;
font-weight:bold;
}
.awst {
padding-left:22px;
z-index:98;
}
.btn_primary,
.btn_selected {
background:#589B00;
background-clip:padding-box;
border:#037308 1px solid;
font-weight:bold;
color:#FFFFFF;
}
label.btn_selected {
color:#FFFFFF;
}
.questions_block hr {
display:none;
}
.ie9 .btn_selected {
filter:none;
}
.awst.disabled {
color:#999;
cursor:default;
}
.awst span {
padding:0 0 0 .25em;
}
.lt_ie10 label {
border-radius:0;
}
.btn_flat {
background:transparent;
display:inline-block;
margin:.5em 0 0;
padding:.3em;
padding:0 1.3em;
border:1px solid #3575D3;
border-radius:.35em;
vertical-align:baseline;
text-align:center;
text-decoration:none;
font-size:1em;
line-height:1.8em;
color:#3575D3;
}
.btn_flat:hover {
background:#3575D3;
text-decoration:none;
color:#FFF;
}
.tos_content {
display:none;
width:100%;
overflow:hidden;
}
.tos_content div {
max-height:20em;
margin:2em 0;
padding:2em;
border:#CCC 1px solid;
overflow-y:auto;
font-size:smaller !important;
color:#666;
}
.total_content {
background:#FFF;
margin:1.5em 0;
padding:1em 2em;
border:1px solid #3575D3;
border-radius:.35em;
}
.total_content .total_text,.total_content .total_price {
font-size:1.2em;
}
.total_content .total_price {
padding-left:.5em;
font-size:1.2em;
}
.total_content p {
margin-bottom:0;
}
#buy_now {
display:block;
float:right;
}
/* success_upsell - additional_info */
.additional_info h3 {
font-size:1.3em;
}
.seo_linkbuilding .additional_info {
padding:1em 0 0;
}
.additional_info .added_domain {
display:block;
}
.additional_info .added_domain + div {
display:none;
padding:0 0 .5em 2em;
font-size:.9em;
}
.ups_main {
padding:0;
}
/* success */
.signup_success h1 {
margin:1em 0 .5em;
}
.success_confirm {
margin:0;
margin:.5em 0 3em;
font-size:1.3em;
position:relative;
padding: 0.2em 0 0 2.25em;
}
.success_confirm img {
position:absolute;
top:0;
left:0;
}
.success_confirm .bt {
white-space:nowrap;
}
.signup_success h3 {
font-size:1.5em;
}
.signup_success .password,.signup_success .wide_block {
padding:2em;
border-radius:.35em;
}
.signup_success .password :first-child {
margin-top:0;
}
.signup_success .password :last-child {
margin-bottom:0;
}
.signup_success .signuplabel {
display:inline-block;
width:15em;
padding:0 1em 0 0;
text-align:right;
font-weight:bold;
}
.signup_success .wide_block.odd .shead {
margin:0 0 1em;
}
.signup_success blockquote.success {
margin:0;
padding:2em;
background-color:inherit;
border-radius:.35em;
font-weight:inherit;
border:1px solid #D7E8F8;
}
.signup_success blockquote.success h1 {
font-size:1.4em;
margin:0;
}
.signup_success .green_head {
font-size:1.5em;
line-height:32px;
vertical-align:top;
margin-left:.5em;
}
.page-signup-success .limg {
display:none;
}
.page-signup-success .green_head {
font-size:2em;
font-weight:600;
color:#589B00;
margin-left:0;
}
.page-signup-success .title_bar {
display:none;
}
.page-signup-success .wide_block {
padding:0 2em;
}
/* internal */
blockquote.error {
background-color:#FF0;
margin:0;
padding:2em;
border:solid 1px #FFB5B5;
border-radius:.35em;
color:#000;
}
blockquote.error h1 {
font-size:1.5em;
}
blockquote.error :first-child {
margin-top:0;
}
blockquote.error :last-child {
margin-bottom:0;
}
.logo {
float:left;
display:inline;
padding:0;
}
.logo img {
height:40px;
}
.telephone {
text-decoration: none;
margin-left: 200px;
}
#footer .container {
margin:0 auto;
}
#coupon_block {
padding:2em;
border:1px solid #ccc;
border-radius: 5px;
}
#coupon_block .stitle {
display:none;
}
.navbar {
background: #DDD;
padding: .5em 1em;
border-radius: 5px;
}
.country.hidden-xs {
padding: 4px 14px;
height: 37px;
margin: 0;
background: none;
border: none;
}
.icon-flag {
position: relative;
top: 7px;
}
.payment-options {
margin-bottom:1em;
}
.ie8 #trans {
  margin-left: 2%;
}
.product-form {
    display: inline-block;
    float: left;
    margin: 1%;
}
.product-form .product .btn {
    background: #BD3A40;
    border: 1px solid #822129;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    border-radius: 0;
    z-index: 99999;
}
.product-form .product .btn:hover {
    background: #FF6974;
}
.product-form button {
    width: 100%;
}
.product-form button.product {
    background: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    padding: 0;
    cursor: pointer;
    position: relative;
    overflow: visible;
}
.product-form .name {
    display: block;
    font-weight: 200;
    font-size: 24px;
    text-transform: uppercase;
    background: #F5F5F5;
    padding: 10px 15px;
    text-align: center;
}
.product-form .offer-top {
    display: block;
    font-size: 1.5rem;
    color: #888;
    margin-top: 10px;
    text-transform: uppercase;
}
.product-form .current-price {
    font-size: 3rem;
    display: block;
}
.product-form .current-price .period {
    font-size: 1.5rem;
    display: block;
    text-transform: uppercase;
}
.product-form .spec-item {
    display: block;
    text-align: center;
    margin: 10px;
    padding-left: 20px;
    font-size: 14px;
    text-transform: capitalize;
}
.product-form .spec-label:after {
    content: ":";
}
.product-form span.sale-tagline {
    display: block;
    text-transform: uppercase;
    padding: 3px;
    background: #005BCE;
    width: 128px;
    position: absolute;
    height: 16px;
    line-height: 15px;
    top: -22px;
    left: -1px;
    color: #FFF;
}
.product-form .price {
    font-size: 2rem;
    display: block;
    margin: 10px;
    text-transform: uppercase;
}
.product-form .spec-value {
    font-weight: bold;
}
.price ins {
    font-weight: bold;
    text-decoration: none;
}
.col-3.products-wrapper form {
    width: 30%;
}
.col-2.products-wrapper form {
    width: 48%;
}
.col-2 span.sale-tagline {
    display: none;
}
.product .period {
    font-size: 14px;
}
.product .priced-at {
    font-size: 2rem;
}
.product .offer-top {
    font-size: 14px;
}
